> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/table-tennis/team-data/season-standing.md).

# Season standing

## Season standing

> Return to season rankings data details\<br/>Request times: 120 times/min

```json
{"openapi":"3.0.1","info":{"title":"Table Tennis API","version":"1.0.250606"},"tags":[{"name":"TEAM DATA","description":"TEAM DATA"}],"servers":[{"url":"https://api.thesports.com"}],"paths":{"/v1/table_tennis/season/table/detail":{"get":{"tags":["TEAM DATA"],"description":"Return to season rankings data details<br/>Request times: 120 times/min","summary":"Season standing","operationId":"getSeasonTableDetail","parameters":[{"$ref":"#/components/parameters/User"},{"$ref":"#/components/parameters/Secret"},{"name":"uuid","in":"query","description":"Season id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"results":{"$ref":"#/components/schemas/SeasonTable"}}}}}},"404":{"$ref":"#/components/responses/404NotFound"}}}}},"components":{"parameters":{"User":{"name":"user","in":"query","description":"Username, please contact business","required":true,"schema":{"type":"string"}},"Secret":{"name":"secret","in":"query","description":"Key, please contact business","required":true,"schema":{"type":"string"}}},"schemas":{"SeasonTable":{"type":"object","properties":{"tables":{"type":"array","description":"Standings list","items":{"$ref":"#/components/schemas/TableStage"}}}},"TableStage":{"type":"object","description":"Data details","properties":{"id":{"type":"string","description":"Standing table id"},"name":{"type":"string","description":"Standing table name"},"stage_id":{"type":"string","description":"Stage id"},"rows":{"type":"array","description":"Team points list","items":{"$ref":"#/components/schemas/TableRow"}}}},"TableRow":{"type":"object","description":"Data details","properties":{"team_id":{"type":"string","description":"Team id"},"position":{"type":"integer","description":"Rank"},"points":{"type":"integer","description":"Points"},"total":{"type":"integer","description":"Matches"},"win":{"type":"integer","description":"Wins"},"loss":{"type":"integer","description":"Losses"},"goals":{"type":"integer","description":"Goals for"},"goals_against":{"type":"integer","description":"Goals against"}}}},"responses":{"404NotFound":{"description":"Resource does not exist","content":{"application/json":{"schema":{"$ref":"#/common/schemas/ErrorMsg"}}}}}},"common":{"schemas":{"ErrorMsg":{"type":"object","description":"abnormal","properties":{"code":{"type":"integer","description":"status code"},"msg":{"type":"string","description":"Error message"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/table-tennis/team-data/season-standing.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
